@charset "utf-8";

.sub-tab {margin-bottom:var(--space-70); display:flex; justify-content:center;}
.sub-tab ul {display:flex;}
.sub-tab ul li {width:auto;}
.sub-tab ul li:not(:last-child)::after {content:"•"; margin:0 var(--space-10); color:#ddd; font-size:var(--font-size-18);}
.sub-tab ul li a {font-size:var(--font-size-18); font-weight:500; color:#868686; line-height:1.3 em; letter-spacing:-.03em;}
.sub-tab ul li.active a {font-weight:700; color:var(--color-primary);}

.greeting {display:flex; gap:var(--space-80); align-items:flex-start;}
.greeting .image {width:45%; overflow:hidden;}
.greeting .content {flex:1;}
.greeting .content h3 {margin-bottom:var(--space-30); font-size:var(--font-size-32); font-weight:700; color:#242424; line-height:1.375em; letter-spacing:0;}
.greeting .content h3 span {color:var(--color-primary);}
.greeting .content .txt {margin-bottom:var(--space-40); font-size:var(--font-size-18); color:#454545; line-height:1.6em;}
.greeting .content .sign {display:flex; align-items:center; gap:var(--space-20); font-size:var(--font-size-18); font-weight:500; color:#242424; line-height:1.56em; letter-spacing:-.03em;}

.directions {display:flex; align-items:center; justify-content:space-between;}
.directions .info-area {width:40%; display:flex; flex-direction:column; gap:var(--space-60);}
.directions .info-area h3 {font-size:var(--font-size-28); font-weight:700; color:#242424; line-height:1.14em; letter-spacing:-.03em;}
.directions .items {display:flex; flex-direction:column; gap:var(--space-20);}
.directions .item dl {display:flex;}
.directions .item dt {min-width:100px; font-size:var(--font-size-18); font-weight:600; color:#242424; line-height:1.44em; letter-spacing:-.03em;}
.directions .item dt img {vertical-align:middle; margin-right:var(--space-10);}
.directions .item dd {font-size:var(--font-size-16); color:#454545; line-height:1.63em; letter-spacing:-.03em;}
.directions .btns {display:flex; gap:var(--space-20);}
.directions .btn {background:#fff; color:#000; border:1px solid #000; display:flex; align-items:center; justify-content:center; padding:0 var(--space-30); height:clamp(40px, calc(50 / var(--inner) * 100vw), 50px); border-radius:60px; font-size:var(--font-size-16); font-weight:500; line-height:1.5em; letter-spacing:-.03em;}
.directions .btn:hover {background:var(--color-primary); color:#fff; border-color:var(--color-primary);}
.directions .map-area {flex:1; border-radius:24px; overflow:hidden;}
.directions .root_daum_roughmap .wrap_map {height:clamp(250px, calc(370 / var(--inner) * 100vw), 370px) !important;}


 





